Bug 62710 - Installer gets unhandled exception
Installer gets unhandled exception
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-04-04 14:22 EST by Need Real Name
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
This is what copied to a floppy after my unhandled exception (575.49 KB, text/plain)
2002-04-04 14:25 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-04-04 14:22:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:0.9.4)
Gecko/20011019 Netscape6/6.2

Description of problem:
Right after the installer is done loading all the packages and starts whatever
it does after that, I get an unhandled exception, something during traceback.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.boot from image floppy
2.start install

Actual Results:  install fails after loading packages and and gives me the
option to debug or copy the error data to a floppy.

Expected Results:  Install finishes

Additional info:

I have a feeling this could be related to a hard drive capacity problem.
I am installing on a Compaq Deskpro 2000,which has a 10GB maxtor HD installed in it.
Comment 1 Need Real Name 2002-04-04 14:25:14 EST
Created attachment 52227 [details]
This is what copied to a floppy after my unhandled exception
Comment 2 Jeremy Katz 2002-04-05 14:34:44 EST
Are these CDs you burned yourself?  If so, do the md5sums match those on our ftp
Comment 3 Need Real Name 2002-04-05 15:43:12 EST
Yes, these are CD's that I burned myself, unfortunately I did not check the 
images before I burned them and I also deleted them. I will download them 
again, check them, burn them and try the reinstall again. Any chance that if I 
created an ISO image from my CD's that they would be the same?
Comment 4 Michael Fulbright 2002-04-09 14:49:18 EDT
Do you mean if you dd the ISO image off the CD?
I wouldn't really recommend trying that however.

Let us know if your new download works better.

BTW, you can install from harddrive if you download the ISO images into a
directory on an existing partition.  That way you don't have to burn CDs.
Comment 5 Michael Fulbright 2002-04-30 14:46:16 EDT
Closing due to inactivity. Please reopen if you have more information to add.
Comment 6 Red Hat Bugzilla 2006-02-21 13:48:40 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.